/* Hero Section Styles */
.hero-section {

    background-image: url(../images/backgrounds/istockphoto-1339057752-612x612.jpg);
    padding: 100px;
    height: 300px;
    background-image: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.hero-section > .top-heading {
    padding: 1px 20px;
    background-color: #11122b;
    color: #cbcbcb;
    width: 307px;
    border-radius: 2px;
}

.hero-section > .bottom-heading {
    background-color: yellow;
    color: #11122b;
    padding: 1px 20px;
    margin-top: 15px;
    width: 307px;
    border-radius: 2px;
}

.hero-section > .twobottom-heading {
    padding: 3px 20px;
    background-color: yellow;
    color: #cbcbcb;
    width: 307px;
    border-radius: 2px;
    margin-top: 0px;
   color: black;
}






/* Future Section Styles */
.features-section {
    height: 400px;
    background-image: url(../images/backgrounds/buque-portacontenedores-llegando-puerto-comercial_35024-886.avif);
    background-color: blue;
    background-size: cover;
    border-top: 10px solid white;
    color: #11122b;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Ubuntu+Condensed", sans-serif;
    box-shadow: inset 250px -176px 79px -80px rgba(0, 0, 0, 0.58);
}

.features-section > .columns-wrapper {
    width: 1000px;
    display: flex;
    justify-content: space-between;
}

.features-section > .columns-wrapper > .column {
    padding: 20px;
    margin: 42px;
    text-align: center;
    border-bottom: 5px solid transparent;
    transition: 1s;
    color: rgb(1, 1, 59);
}

.features-section > .columns-wrapper > .column:hover {
    border-bottom: 5px solid #11122b;

}

.features-section > .columns-wrapper > .column :nth-child(1) {
    font-size:3em;
}

.features-section > .columns-wrapper > .column :nth-child(2) {
    font: size 6em;
    font-weight: 900;
    height: 50px;
    transition: 1s;
}

.features-section > .columns-wrapper > .column :nth-child(2):hover {
    letter-spacing: 1px;
}

.features-section > .columns-wrapper > .column :nth-child(3) {
    letter-spacing: 2px;
}